import React from "react";
import { Link } from "react-router-dom";
import styles from "./NavbarStyles.module.css";

const Navbar = () => {
  return (
    <nav className={styles.navbar}>
      <ul className={styles.navList}>
        <li>
          <Link to="/home"> Home </Link>
        </li>
        <li>
          <Link to="/search"> Search </Link>
        </li>
        <li>
          <Link to="/admin"> Admin </Link>
        </li>
        <li>
          <Link to="/my-profile"> My Profile </Link>
        </li>
      </ul>
    </nav>
  );
};

export default Navbar;
